@mixin flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

@mixin bg-cover-center($url) {
    background-image: url($url);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}